source: general.ent

Revision Log Mode:


Legend:

Added
Modified
Copied or renamed
Diff Rev Age Author Log Message
(edit) @e64cabd   3 years dj Update to NetworkManager-1.14.2. Fixes #11150. git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @d267a13   3 years dj Update to NetworkManager-1.14.2. Fixes #11150. Include pam_keyinit.so … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @f9fdb6f   3 years stuff Update to curl-7.63.0 git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @3b40dbb3   3 years Douglas R. Reno Update to dbus-1.12.12 Update to polkit-0.115 git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @09bf473   3 years Bruce Dubbs Update to mesa-18.3.1. Update to xterm-339. Update to … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @94486d9   3 years ken Qt-5.11.3 and qtwebengine-5.11.3. To apply the security fixes for … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @87f7737   3 years stuff Update to thunderbird-60.3.3 git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7aea0ea3   3 years Bruce Dubbs typo git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@20792 … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @eb055fdf   3 years ken Finish updating Qt5 content: Add the programs. Document them, except … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @db6385b   3 years Bruce Dubbs Update to cups-filters-1.21.5. Update to poppler-0.72.0. Update to … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @820dd1e6   3 years Bruce Dubbs Update to cmake-3.13.1 git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @658b42d8   3 years Bruce Dubbs Update to cryptsetup-2.0.6. Update to libpng-1.6.36. Update to … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @6c89200   3 years Bruce Dubbs Update to wireshark-2.6.5. Update to mariadb-10.3.11. Update to … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @e1234ec5   3 years stuff Update to thunderbird-60.3.2. git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @91c26753   3 years Bruce Dubbs Add a patch and fix instructions so sendmail works with openssl-1.1. … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @03b278dc   3 years Bruce Dubbs Update to sysstat-12.0.2. Update to autofs-5.1.5. Update to … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @5c3f385   3 years dj Update to make-ca-1.0. Fixes #11401. Use configuration from … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @18f18c2   3 years Douglas R. Reno Add a description for hb-subset in Harfbuzz Remove unneeded dependency … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @eae7f55   3 years Douglas R. Reno Add the dependencies to pciutils to allow the pciutils script to … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @1b92dc5   3 years Douglas R. Reno Add libusb as a required dep for gvfs. Thanks Roger git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @10cbf37   3 years ken Fix build breakage with poppler-0.70.0 and 0.71.0. git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @1794983   3 years dj On systemd, source /etc/locale.conf for /etc/profile.d/i18n.sh. … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @a5b9f1e   3 years dj Use wheel group for sample configuration of sudo. Added pam_wheel.so … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @2e23eff   4 years Bruce Dubbs Update to hdparm-9.58 git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @be9aa45e   4 years thomas Upgrade libuv-1.24.0 git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @0e9e7c42   4 years stuff Update to thunderbird-60.3.1 git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @f5e51f4   4 years dj Modify the distro specific anchor install hook for P11-kit. … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @a206343   4 years ken Trunk: merge perl modules branch. git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @d52dba8   4 years ken Firefox-63.0.3. Also fix typo in node-js changelog entry. git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @aa9c25d8   4 years Bruce Dubbs Update to nss-3.40. Update to krb5-1.16.2. Update to gnupg-2.2.11. … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @9fa8a61   4 years Bruce Dubbs Update to libva-2.3.0 (Xorg driver). Update to libinput-1.12.3 (Xorg … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @30be81d   4 years ken Texlive: give up on system poppler, it is a moving target. … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @ad342518   4 years Bruce Dubbs Update to poppler-0.71.0. Update to v4l-utils-1.16.2. Update to … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @f62b93bb   4 years Bruce Dubbs Update to harfbuzz-2.1.1. Update to … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @be9b178   4 years stuff - Update to curl-7.62.0. git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @0d0f150   4 years ken Trunk: use system certificates with perl modules. git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @4d1ad24   4 years thomas Upgrade iptables-1.8.1 git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @2bd2dce   4 years thomas Upgrade bind-9.12.3 and bind-utils-9.12.3 git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7810f94   4 years ken xorg-server-1.20.3 : Fix trivially-easy local privilege escalation. … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @1b48921   4 years stuff - Update to gegl-0.4.12. - Update to librsvg-2.44.8. git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @e1365446   4 years stuff Update to cairo-1.16.0. Update to librsvg-2.44.7. git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @44cd41e   4 years ken Update to firefox-63.0. git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @863ccef8   4 years ken Ensure FTS3 is enabled in current sqlite. git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @96d8af8   4 years ken ghostscript - Patch it to fix more vulnerabilities, including from PDF … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @6201485   4 years ken rustc-1.29.2 git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @3964f59   4 years Bruce Dubbs Update to xf86-input-libinput-0.28.1. Update to LVM2.2.03.00. Add … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @e8aa38f2   4 years Bruce Dubbs Update to libSM-1.2.3 (Xorg Library). Update to libX11-1.6.7 (Xorg … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @760fbd38   4 years Douglas R. Reno Update to poopler-0.69.0 git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @aae6977   4 years Douglas R. Reno Update to sbc-1.4 git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @322b688   4 years ken Texlive - update patch for vulnerability fixes, and to build with … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @d97e2f71   4 years Bruce Dubbs Update to zsh-5.6.2. Update to unbound-1.8.0. Update to … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @a3e5f12   4 years thomas Upgrade to dovecot-2.3.3 git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @c0764bc   4 years thomas Upgrade to php-7.2.10 git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @c4e893d   4 years Douglas R. Reno Update to git-2.19.0 For some reason, the Git perl module is installed … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @ac8fc18   4 years Douglas R. Reno Update to sqlite-3.25.2 git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @73437f9   4 years thomas Use stable branch bind-9.12.2-P2 git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @0fc4a39   4 years ken Trunk: remove external link to perl module File::Slurp::Tiny which is … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @11b9fb83   4 years ken llvm-7.0.0 git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @5b23c1e   4 years ken OpenJPEG-2 : disable the static lib. git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7d25056d   4 years Douglas R. Reno Update to samba-4.9.1 git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @e4ef8388   4 years ken For perl modules, it is essential to read the Changes files for each … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @d6d0a2cb   4 years Douglas R. Reno Add Jansson git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @4291c1e   4 years Douglas R. Reno Update to webkitgtk-2.22.2 git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @496ef5e   4 years ken Qt-5.11.2 and qtwebengine-5.11.2. In qtwebengine fix two errors in the … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @c6c4747c   4 years thomas Upgrade sudo-1.8.25p1, nano-3.1 git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @c18600e   4 years ken Reinstate the Samba link to perl module Parse::Yapp after agreement by … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @299c44c   4 years thomas Add --sbin=/sbin to rpcbind. Fixes 11152 git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @475b404   4 years Bruce Dubbs Update to ghostscript-9.24. Update to wireshark-2.6.3. Update to … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @0191b610   4 years Douglas R. Reno Add js60 for gjs Update to atk-2.30.0 Update to gjs-1.54.0 Update to … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @c1cd435e   4 years dj Update to make-ca-0.9. Fixes #11114. git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @e650cfe9   4 years Douglas R. Reno Update to Samba-4.8.5 git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7da16bf   4 years Bruce Dubbs Update to glib-2.58.0 git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @f0948db   4 years Bruce Dubbs Update to openssh-7.8p1 (includes ssh-askpass-7.8p1). Update to … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @d34d560   4 years Bruce Dubbs Update to iso-codes-4.0. Update to rpcbind-1.25. Update to … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @307cb57   4 years Bruce Dubbs Archive icedtea-web git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @c503e811   4 years Douglas R. Reno Fix NetworkManager to build libnm-glib. Thanks to Spiky for the report … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @83c6443   4 years Douglas R. Reno Update to libva-2.2.0 and intel driver Tags for X drivers. This … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @2cd4158   4 years thomas Upgrade dovecot-2.3.2.1 git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @d2cb534   4 years dj Update to OpenJDK-10.0.2. Fixes #10959. git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @83dc192   4 years Bruce Dubbs Update to seamonkey-2.49.4. Update to cups-filters-1.21.0. … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7788630d   4 years Bruce Dubbs Archive midori. Archive opal and ekiga. Update xterm to install … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7aff68f1   4 years thomas Upgrade to mausepad-0.4.1 git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @f430a072   4 years Douglas R. Reno Add a build fix for dvd+rw-tools git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @3bdfc9fd   4 years ken Update to firefox-61.0.2 and reinstate its './mach build' command … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @49a84b8   4 years Bruce Dubbs Update to mariadb-10.3.9. Update to Archive-Zip-1.62 (Perl Module). … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7a770a9   4 years thomas Upgrade php-7.2.9 git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @18a65e61   4 years thomas Upgrade to cmake-3.12.1, llvm-6.0.1 git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @834a7d1   4 years Bruce Dubbs Update to openssl-1.0.2p git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @973a31d   4 years Douglas R. Reno Add patch to allow v4l-utils to build against glibc-2.28 URL fixes and … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @1665413   4 years dj Update to dbud-1.12.10. Fixes #10988. git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @96c67a1   4 years dj Update to xterm-334. Fixes #11011. git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @8532d7b7   4 years Bruce Dubbs Set up lfs83 entities git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @6c21b63d   4 years ken Glibc-2.28 broke the build of Qt5. Fix it. git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @5fff3896   4 years Douglas R. Reno Update to xorg-server-1.20.1 Update to libxkbcommon-0.8.2 Update to … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @69d690f   4 years Douglas R. Reno Update to highlight-3.44 Update to lua-5.3.5 git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @afd2e883   4 years Douglas R. Reno Add patch to fix sg3_utils and glibc-2.28 git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @50734aa   4 years stuff Update to qemu-2.12.1 git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @34b0b7f   4 years ken Add Test::MockModule to the dependencies of Archive::Zip. git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @ffdbde9c   4 years ken Fix postfix to build against db-18, works for me in my local usage but … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @aadf6b2   4 years thomas Upgrade to dhcpcd-7.0.7 git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
Note: See TracRevisionLog for help on using the revision log.